Subject: Re: MIPS RedHad SRPMSes

From: Alex deVries <[email-masked]>
Date: Fri, 28 Aug 1998 10:21:33 -0400 (EDT)

Alright.  First, I'm very sorry for not having done this, I know violating
the GPL is probably a REALLY BAD IDEA.  It wasn't intentional, I've just
been short on brain and network bandwidth.

In any case, the SRPMs for all of hardhat/rough cuts are on
ftp://ftp.linux.sgi.com/pub/hardhat/SRPMS .  They're uploading now; I'm on
XFree86-3.3.2-8.src.rpm at this point; I expect it'll run all day.

Again, sorry.  It's something I should have done long ago.  All I'm doing,
actually, is just uploading everythign that's on the CDROM.

- Alex

-- 
Alex deVries, puffin on LinuxNet.
http://www.engsoc.carleton.ca/~adevries/ .

On Fri, 28 Aug 1998, Gleb O. Rajko wrote:

> Date: Fri, 28 Aug 1998 14:05:43 +0400 (MSD)
> From: "Gleb O. Rajko" <[email-masked]>
> To: [email-masked]
> Subject: MIPS RedHad SRPMSes
> 
> 
> Alex,
> 
> You promised to put source RPMSes on ftp.linux.sgi.com. Could you put 
> them or point me at exact location ? I've got problems with some binaries 
> and would like to recompile and debug them.
> 
> Regards,
> Gleb Raiko.
>